$padding-bottom:80px;
$padding-top:50px;
$padding-top100:100px;
$padding50:50px 0 50px 0;
$mt20:20px;
$mt50:50px;
$padding-bottom:50px;
$padding-left:20px;
$padding-right100:100px;
$padding-left100:100px;
$padding-left40:40px;
$pt20:20px;
$mt80:80px;
$mt110:110px;
$mtb30:30px 0 30px 0;
$mt35:35px;
$widht-icons:100px;
$height-icons:100px;

$data-widht-icons:250px;
$data-height-icons:250px;
$box-height:160px;



.ausfare-height{
    height: 100vh;
}

.row{
    margin-left: 0px;
    margin-right: 0px;
}

section{
    // height: 100vh;
    // padding-bottom:$padding-bottom;
}

.pr-100{
    padding-right: $padding-right100;
}

.pl-100{
    padding-left: $padding-left100;
}

.pl-40{
    padding-left: $padding-left40;
}

.pt100{ padding-top: $padding-top100;}
.ptb{padding: $padding50}
.pt50{
    padding-top: $padding-top;
}
.pb50{ padding-bottom: $padding-bottom;}
.pt50{
    padding-top: $padding-top;
}

.pl-20{
    padding-left: $padding-left;
}

.mt20{
    margin-top: $mt20;
}
.mt50{
    margin-top: $mt50;
}

.mt80{
    margin-top: $mt80
}

.mt110{
    margin-top: $mt110
}

.mtb30{
    margin: $mtb30;
}

.mt35{
    margin-top: $mt35;
}

.pbt20{
    padding:20px 0 5px 0;
}

.vcenter{
    display: table;
    height:100%;
    width: 100%;
}

.centerize{
    display: table-cell;
    vertical-align: middle;
}

.box-heights{
height: $data-height-icons;
}

.box-heights-md{
    height: $box-height;
    }

    .border-width{
        border-right: 5px solid  #705bda;
    }

    .banner{
        background-size: 100% !important; 
        background-attachment: fixed !important;
        height: 80vh !important;
    }

    html #section1 {
        scroll-behavior: smooth;
      }



    .scroll-btn {
        position: absolute;
        bottom: 0px;
        color: #ffffff;
        font-size: 50px;
        width: 100%;
        z-index: 9;
        text-align: center;

        -webkit-animation: bounce 2s infinite ease-in-out;
        -o-animation: bounce 2s infinite ease-in-out;
        -ms-animation: bounce 2s infinite ease-in-out; 
        -moz-animation: bounce 2s infinite ease-in-out; 
        animation: bounce 2s infinite ease-in-out;
    }

    @-webkit-keyframes bounce {
        0% { transform: translateY(-5px)  }
        50% { transform: translateY(10px) }
        100% { transform: translateY(-5px) }
    }
    
    @keyframes bounce {
        0% { transform: translateY(-5px)  }
        50% { transform: translateY(10px) }
        100% { transform: translateY(-5px) }
    }



// .ptb50{
//     padding: $padding50;
// }